建議使用 Visual Studio 2017

C1254

 

如需 Visual Studio 2017 的最新文件請參閱 Visual Studio 2017 文件

警告 C1254: 外掛程式版本不相符 : 版本與 PREfast 驅動程式的版本不相符。

程式碼分析工具報告這個警告,當與外掛程式版本時的內部錯誤,而不是在進行分析的程式碼。

顯示: